@charset "utf-8";

footer{ overflow:hidden; position:relative; z-index:3; zoom:1;}
footer .content{  overflow:hidden; zoom:1;  background:#191919; padding-bottom:15px;}
footer .content .nav{ overflow:hidden; width:1000px; padding:0; margin:0 auto; background:url(img/foot-title-bg.png) no-repeat;}

footer .content .nav .foot-about{ float:left; width:110px;}
footer .content .nav .foot-about h1{ font-size:12px; color:#b6b7bc; height:40px; line-height:40px; margin-bottom:10px; padding-left:15px;}
footer .content .nav .foot-about ul{ background:url(img/foot.gif) repeat-y; height:260px; padding-left:15px;}
footer .content .nav .foot-about ul li{ height:25px;}
footer .content .nav .foot-about ul li a{ color:#636363;}
footer .content .nav .foot-about ul li a:hvoer{ color:#fff;}

footer .content .nav .foot-pro{ float:left; padding-left:10px; width:320px; }
footer .content .nav .foot-pro ul{ float:left; width:90px;background:url(img/foot.gif) repeat-y; height:260px; padding-left:15px;}
footer .content .nav .foot-pro h1{ font-size:12px; color:#b6b7bc; height:40px; line-height:40px; margin-bottom:10px; padding-left:120px;}
footer .content .nav .foot-pro ul.no{ background:none;}
footer .content .nav .foot-pro ul li{ height:25px;}
footer .content .nav .foot-pro ul li.t a{ color:#999999;}
footer .content .nav .foot-pro ul li a{ color:#636363;}
footer .content .nav .foot-pro ul li a:hvoer{ color:#fff;}

footer .content .nav .foot-serve{ float:left; padding-left:10px; width:110px; }
footer .content .nav .foot-serve ul{ background:url(img/foot.gif) repeat-y; height:260px; padding-left:15px;}
footer .content .nav .foot-serve h1{ font-size:12px; color:#b6b7bc; height:40px; line-height:40px; margin-bottom:10px; padding-left:15px;}
footer .content .nav .foot-serve ul li{ height:25px;}
footer .content .nav .foot-serve ul li a{ color:#636363;}
footer .content .nav .foot-serve ul li a:hvoer{ color:#fff;}

footer .content .nav .foot-shop{ float:left; padding-left:10px; width:110px; }
footer .content .nav .foot-shop ul{ background:url(img/foot.gif) repeat-y; height:260px; padding-left:15px;}
footer .content .nav .foot-shop h1{ font-size:12px; color:#b6b7bc; height:40px; line-height:40px; margin-bottom:10px; padding-left:15px;}
footer .content .nav .foot-shop ul li{ height:25px;}
footer .content .nav .foot-shop ul li a{ color:#636363;}
footer .content .nav .foot-shop ul li a:hvoer{ color:#fff;}

footer .content .nav .foot-link{ float:left; padding-left:10px; width:180px; }
footer .content .nav .foot-link ul{ background:url(img/foot.gif) repeat-y; padding-left:15px;}
footer .content .nav .foot-link h1{ font-size:12px; color:#b6b7bc; height:40px; line-height:40px; margin-bottom:10px; padding-left:15px;}
footer .content .nav .foot-link ul li{ height:25px;}
footer .content .nav .foot-link ul li a{ color:#636363;}
footer .content .nav .foot-link ul li a:hvoer{ color:#fff;}

footer .content .share{ overflow:hidden; zoom:1; height:40px; padding:30px 10px 0 10px; width:980px; margin:0 auto; background:url(img/foot-logo.jpg) no-repeat 8px 20px;}
footer .content .share .bshare-custom{ float:right}

footer .foot-info{ overflow:hidden; zoom:1; width:1000px; margin:10px auto;}
footer .foot-info .foot-nav{ float:left; padding-left:5px}
footer .foot-info .foot-nav li{ float:left; color:#666;}
footer .foot-info .foot-nav li a{ color:#666; margin:5px;}

footer .foot-info .cop{ float:right; color:#666; margin-right:10px; overflow:hidden}


